Bug 459151 - Need to address Access issues for attachments in Twiki.
Need to address Access issues for attachments in Twiki.
Status: CLOSED WORKSFORME
Product: Red Hat Collaboration Applications
Classification: Retired
Component: Twiki (Show other bugs)
Sprint 2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Schneider
:
Depends On:
Blocks: Sprint2
  Show dependency treegraph
 
Reported: 2008-08-14 14:42 EDT by manoj
Modified: 2014-02-02 17:42 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-02 12:21:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description manoj 2008-08-14 14:42:03 EDT
Description of problem:

Per the following URL:
https://wiki.corp.redhat.com/bin/view/TWiki/TWikiAccessControl#Controlling_access_to_Attachment

Are we using the mod_rewrite rules specified above to secure
access to attachments w/ the same security level applied to
the TOPIC?

Thanks,
Eric


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Anne Cressman 2008-10-14 16:52:19 EDT
Included in US#45442 - Define requirements for security.  ACC
Comment 2 Anne Cressman 2008-12-03 13:25:49 EST
US#45442 has been broken down by application.  Wiki evaluation is now story #47192, which is being addressed in Sprint 2.  ACC
Comment 3 Jim Schneider 2010-02-02 12:21:42 EST
This has been fixed and deployed.

Note You need to log in before you can comment on or make changes to this bug.